
/* ---------- ANSICHT CONTENT-SEITEN ---------- */


.os_main_left_td { display:none }
.os_main_shop { float:none ; width:100% ; max-width:968px ; margin: 0 auto ; padding:0 }
.os_main_shopcback { background:none }

.os_contenttext { line-height:1.8 ; margin:25px 0 30px 0 }
.os_contenttext h1 { border-bottom: 1px solid #e1e1e1 ; padding-bottom:15px ; margin-bottom:15px }
.os_contenttext p { font-weight:bold ; padding: 15px 0 15px 0 ; border-bottom:1px solid #f1f1f1 }
.os_contenttext a { text-decoration:underline }
.os_contenttext ul { list-style:none ; margin-bottom:25px }
.os_contenttext ul li { border-bottom:1px solid #f1f1f1 ; display:block ; padding:6px 0 6px 0 }
.os_contenttext ul li a { text-decoration:none }

.os_contentsocial { border-top: 1px solid #e1e1e1 ; padding: 40px 0 ; margin-top:40px }
.os_contentsocial img { margin: 0 15px ; vertical-align:middle }

A.os_service_content_act:link , A.os_service_content_act:visited { color:#830A0A ; text-decoration:none ; display:block }
A.os_service_content_act:hover { color:#830A0A ; text-decoration:none }


/* ---------- END ---------- */